dev_job_data:
  history:
  - build_id: 3
    uri: job/Mdev__nmea_navsat_driver__ubuntu_bionic_amd64/3/
    stamp: 1582510154.268
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 2
    uri: job/Mdev__nmea_navsat_driver__ubuntu_bionic_amd64/2/
    stamp: 1582506556.444
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 1
    uri: job/Mdev__nmea_navsat_driver__ubuntu_bionic_amd64/1/
    stamp: 1559866410.849
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: http://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
